org.mariadb.jdbc.internal.common

## Class CharsetUtils

- java.lang.Object
- - org.mariadb.jdbc.internal.common.CharsetUtils

    public class CharsetUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CharsetUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static MySQLCharset` `getServerCharset(int serverCharsetByte)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CharsetUtils

    public CharsetUtils()

### Method Detail

#### getServerCharset

    public static MySQLCharset getServerCharset(int serverCharsetByte)